{
    "settings": {
        "rights_default_intro": "Felt\u00f6lt\u00f6tt m\u00e9di\u00e1hoz kapcsol\u00f3d\u00f3 jogok",
        "rights_default_set": "Alapbe\u00e1ll\u00edt\u00e1sok",
        "rights_rightsholder": "Jogtulajdonos",
        "rights_rightsstatus": "Szerz\u0151i jogi st\u00e1tusz",
        "rights_photo_create": "F\u00e9nyk\u00e9p\u00e9sz\/ Alkot\u00f3",
        "rights_current_values": "Aktu\u00e1lis be\u00e1ll\u00edt\u00e1sok",
        "rights_change_case": "V\u00e1ltoztat\u00e1s egyenk\u00e9nt",
        "rights_images_only": "csak k\u00e9pek eset\u00e9ben",
        "external_intro": "A k\u00f6vetkez\u0151 m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny adatainak megjelen\u00edt\u00e9s\u00e9re vonatkoz\u00f3 be\u00e1ll\u00edt\u00e1sok",
        "external_collection_overview": "Gy\u0171jtem\u00e9nyi \u00e1ttekint\u00e9s megjelen\u00edt\u00e9se",
        "external_collection_description": "A gy\u0171jtem\u00e9nyek felsorol\u00e1s\u00e1ban a gy\u0171jtem\u00e9ny nev\u00e9re kattintva megjelenik a gy\u0171jtem\u00e9ny le\u00edr\u00e1sa",
        "external_collection_objects": "A gy\u0171jtem\u00e9nyek felsorol\u00e1s\u00e1ban a gy\u0171jtem\u00e9ny nev\u00e9re kattintva megjelennek a t\u00e1rgyak",
        "external_collection_link": "A gy\u0171jtem\u00e9ny le\u00edr\u00e1sa alatt tal\u00e1lhat\u00f3 link (\u201caz interneten itt tal\u00e1l tov\u00e1bbi infom\u00e1ci\u00f3kat a gy\u0171jtem\u00e9nyr\u0151l\u201d) megjelen\u00edt\u00e9se",
        "services_for": "Adattov\u00e1bb\u00edt\u00e1si lehet\u0151s\u00e9gek a k\u00f6vetkez\u0151 int\u00e9zm\u00e9ny sz\u00e1m\u00e1ra",
        "services_export": "Adatok export\u00e1l\u00e1sa",
        "services_export_dialogue": "Individu\u00e1lis export. Lev\u00e1logatott t\u00e1rgyak, egy\u00e9nileg kiv\u00e1lasztott adatainak tov\u00e1bb\u00edt\u00e1sa",
        "users_registered_intro": "A k\u00f6vetkez\u0151 int\u00e9zm\u00e9ny felhaszn\u00e1l\u00f3i",
        "users_register_new": "\u00daj felhaszn\u00e1l\u00f3 hozz\u00e1ad\u00e1sa",
        "users_register_admin": "MD:hu adminisztr\u00e1tor",
        "users_register_director": "M\u00fazeumadmin",
        "users_register_private": "M\u00fazeol\u00f3gus",
        "users_register_volunteer": "Adatfelt\u00f6lt\u0151",
        "users_register_visitor": "Vend\u00e9g kutat\u00f3",
        "headline_rights": "K\u00fcl\u00f6nb\u00f6z\u0151 kateg\u00f3ri\u00e1k a k\u00e9pek (\u00e9s egy\u00e9b \u00e1br\u00e1zol\u00e1sok) felhaszn\u00e1l\u00e1si jog\u00e1ra vonatkoz\u00f3lag  ",
        "museum_stored": "M\u00fazeum be\u00e1ll\u00edt\u00e1sai friss\u00edtve",
        "users_specifically_determined": "Kiv\u00e9telek meghat\u00e1rozva",
        "socialmedia": "K\u00f6z\u00f6ss\u00e9gi m\u00e9dia gombok alap\u00e9rtelmezett megjelen\u00edt\u00e9se az \u00faj t\u00e1rgyakn\u00e1l",
        "socialmedia_buttons": "\u00dajonnan felt\u00f6lt\u00f6tt, social media ikonnal rendelkez\u0151 t\u00e1rgyak list\u00e1z\u00e1sa ",
        "pdf_catalogue": "PDF katal\u00f3gus",
        "pdf_catalogue_explain": "PDF katal\u00f3gus l\u00e9trehoz\u00e1sa",
        "pdf_catalogue_explica": "A szerver t\u00falterhel\u00e9s\u00e9nek elker\u00fcl\u00e9se \u00e9rdek\u00e9ben egyszerre maximum 50 t\u00e1rgyat tartalmaz\u00f3 katal\u00f3gus l\u00e9trehoz\u00e1sa enged\u00e9lyezett. Amennyiben t\u00f6bb t\u00e1rgyat szeretne katal\u00f3gus form\u00e1j\u00e1ban megjelen\u00edteni, akkor k\u00e9sz\u00edtsen tov\u00e1bbi katal\u00f3gusokat..",
        "pdf_catalogue_start": "Kezd\u00e9s a k\u00f6vetkez\u0151 t\u00e1rggyal: ",
        "map": "T\u00e1rgyak megjelen\u00edt\u00e9se a t\u00e9rk\u00e9pen",
        "volume": "K\u00f6tet",
        "close": "Bez\u00e1r\u00e1s",
        "provenance_section": "Proveniencia kutat\u00e1s",
        "provenance_kind": "A kutat\u00e1s \/ vizsg\u00e1lat le\u00edr\u00e1sa: (pl. \u00e1llamos\u00edt\u00e1s) ",
        "provenance_added_new": "\u00daj proveniencia kutat\u00e1si dokumentum hozz\u00e1ad\u00e1sa",
        "provenance_removed_category": "T\u00f6r\u00f6lt proveniencia kutat\u00e1si dokumentum",
        "delete": "T\u00f6rl\u00e9s",
        "edit_image_rights_by_group": "K\u00e9ppel kapcsolatos felhaszn\u00e1l\u00e1si jogok csoportos szerkeszt\u00e9se (csak a felt\u00f6lt\u00f6tt t\u00e1rgyakhoz)",
        "mir_caution_message": "Figyelem: Ez a funkci\u00f3 t\u00f6bb adatot egyszerre m\u00f3dos\u00edt. Legyen figyelmes a haszn\u00e1lat\u00e1n\u00e1l!",
        "following_cases_appear_select": "A k\u00f6vetkez\u0151 esetek el\u00e9rhet\u0151k. V\u00e1lasszon esetet a szerkeszt\u00e9shez",
        "return_museum_list": "Vissza a m\u00fazeumok list\u00e1j\u00e1hoz",
        "return_settings_services": "Vissza a be\u00e1ll\u00edt\u00e1sokhoz \u00e9s adatkinyer\u00e9si lehet\u0151s\u00e9gekhez",
        "simple_inputs_no_symbols": "K\u00e9rj\u00fck egyszer\u0171 megnev\u00e9z\u00e9st adjon meg, k\u00fcl\u00f6nb\u00f6z\u0151 jogi szimb\u00f3lumok \u00e9s olyan kit\u00e9telek n\u00e9lk\u00fcl a fot\u00f3s neve el\u0151tt, mint pl. \"a k\u00e9pet fot\u00f3zta\"",
        "institution_elsewhere": "A tartalomszolg\u00e1ltat\u00f3 webes el\u00e9rhet\u0151s\u00e9ge",
        "elsewhere_link_text": "Link sz\u00f6vege",
        "elsewhere_link_url": "URL-c\u00edm",
        "elsewhere_link_added": " A tartalomszolg\u00e1ltat\u00f3 m\u00e1s webes megjelen\u00e9s\u00e9nek linkje",
        "elsewhere_link_removed": "A tartalomszolg\u00e1ltat\u00f3 m\u00e1s webes megjelen\u00e9s\u00e9nek t\u00f6r\u00f6lt linkje",
        "metadata_rights": "A metaadatokhoz kapcsol\u00f3d\u00f3 jogok:",
        "obj_link_default_sort_by": "Rendezze a k\u00f6vetkez\u0151 alapj\u00e1n",
        "obj_link_default_sort_order": "Rendez\u00e9s sorrendje",
        "comment_on_md_who": "Ki kommentelhet?",
        "comments_by_all": "Mindenki",
        "comments_by_logged_in": "Bejelentkezett felhaszn\u00e1l\u00f3k",
        "comments_by_viewer": "Megtekint\u00e9si jogokkal rendelkez\u0151 felhaszn\u00e1l\u00f3k",
        "comments_by_editor": "Szerkeszt\u00e9si jogokkal rendelkez\u0151 felhaszn\u00e1l\u00f3k",
        "comments_by_nobody": "Senki",
        "make_statistics_accessible": "(Online) l\u00e1togat\u00f3i statisztik\u00e1k k\u00f6zz\u00e9t\u00e9tele",
        "offer_image_download_button": "Let\u00f6lt\u00e9s gomb ki-\/bekapcsol\u00e1sa a k\u00e9poldalakon",
        "share_dumps": " XML dump megoszt\u00e1sa \/ automatikus export",
        "share_folder_none": "Kikapcsolva",
        "share_folder_share-link": "Link megoszt\u00e1s\u00e1n kereszt\u00fcl",
        "share_folder_public": "Publikus",
        "share_dumps_link": "Link megoszt\u00e1sa",
        "socialmedia_buttons_disable": "K\u00f6z\u00f6ss\u00e9gi m\u00e9dia gombok elt\u00e1vol\u00edt\u00e1sa a t\u00e1rgyoldalakon.",
        "use_event_sources": "Forr\u00e1sok megad\u00e1sa az esem\u00e9nykehez",
        "iframe": "iframe",
        "additional_features": "Tov\u00e1bbi funkci\u00f3k",
        "object_input_page": "T\u00e1rgybeviteli oldal",
        "social_media_buttons": "K\u00f6z\u00f6ss\u00e9gi m\u00e9dia gombok",
        "enable_ai_image_categorization": "AI k\u00e9pkategoriz\u00e1l\u00e1s enged\u00e9lyez\u00e9se \u00faj t\u00e1rgy hozz\u00e1ad\u00e1sakor",
        "activate_additional_features": "Kieg\u00e9sz\u00edt\u0151 funkci\u00f3k",
        "embed_presentation_in_iframe": "Bemutat\u00e1s iframe-ben",
        "additional_fields_on_object_add": " Tov\u00e1bbi mez\u0151k \u00faj t\u00e1rgy hozz\u00e1ad\u00e1sakor",
        "additional_fields_on_object_add_explanation": "A szerkeszt\u00e9s gombra kattintva testreszabhatja, hogy milyen adatmez\u0151k jelenjenek meg egy \u00faj t\u00e1rgy bevitele sor\u00e1n. A mez\u0151k kiv\u00e1laszt\u00e1sa mellett megadhat\u00f3, hogy opcion\u00e1lisan vagy k\u00f6telez\u0151en kit\u00f6ltend\u0151 legyen a mez\u0151 t\u00edpusa.",
        "enable_strict_mode_for_values": "Az \u00e9rt\u00e9kadatok (becs\u00fclt \u00e9rt\u00e9k, biztos\u00edt\u00e1si \u00e9rt\u00e9k) numerikus mez\u0151v\u00e9 t\u00e9tele",
        "enable_strict_mode_for_sizes": "A r\u00e9szletes m\u00e9retadatok (magass\u00e1g, s\u00faly stb.) numerikus mez\u0151v\u00e9 t\u00e9tele",
        "enable_strict_mode_for_dates": "D\u00e1tumv\u00e1laszt\u00f3 hozz\u00e1ad\u00e1sa a d\u00e1tum t\u00edpus\u00fa mez\u0151kh\u00f6z",
        "enable_strict_mode_for_invno": "Egyedi lelt\u00e1ri sz\u00e1mok enged\u00e9lyez\u00e9se a m\u00fazeumon bel\u00fcl, kiv\u00e9telek \u00e9s fel\u00fclb\u00edr\u00e1latok n\u00e9lk\u00fcl.",
        "invno_scheme": "Lelt\u00e1ri sz\u00e1m gener\u00e1l\u00f3 be\u00e1ll\u00edt\u00e1sai",
        "explica_media_rights_defaults": "K\u00e9pek, vide\u00f3k, hang- \u00e9s egy\u00e9b m\u00e9diaf\u00e1jlok felt\u00f6lt\u00e9sekor a m\u00e9diaf\u00e1jlok licencst\u00e1tusz\u00e1ra vonatkoz\u00f3 mez\u0151kbe alap\u00e9rtelmez\u00e9s szerint a k\u00f6vetkez\u0151 adatok ker\u00fclnek be. A felt\u00f6lt\u00e9s sor\u00e1n ezek az adatok t\u00e1rgyank\u00e9nt m\u00f3dos\u00edthat\u00f3k. Az alap\u00e9rtelmezett \u00e9rt\u00e9kek \u00e1ltal\u00e1nos friss\u00edt\u00e9s\u00e9hez m\u00f3dos\u00edtsa az al\u00e1bbi mez\u0151ket.",
        "explica_object_metadata_rights_defaults": "A k\u00f6vetkez\u0151 \u00e9rt\u00e9kek az \u00fajonnan r\u00f6gz\u00edtett objektumok metaadataihoz (c\u00edm, le\u00edr\u00e1s stb.) megadott alap\u00e9rtelmezett licencst\u00e1tuszt \u00e9s jogtulajdonost \u00edrj\u00e1k le. Ha k\u00e9s\u0151bb m\u00f3dos\u00edtani k\u00edv\u00e1nja a licencst\u00e1tuszt vagy a jogtulajdonost, akkor ezt az objektumszerkeszt\u0151 oldal \"jogok\" lapj\u00e1nak megfelel\u0151 mez\u0151iben teheti meg, vagy \u00e1ltal\u00e1nosan fel\u00fcl\u00edrhatja a megl\u00e9v\u0151 licencst\u00e1tuszt vagy jogtulajdonost az al\u00e1bbi gombokra kattintva.",
        "explica_social_media_buttons": "A M\u00fazeumDigit\u00e1r aggreg\u00e1ci\u00f3s fel\u00fclet\u00e9n minden egyes publik\u00e1lt t\u00e1rgy weboldal\u00e1nak az alj\u00e1n megjelen\u00edthet\u0151k a gyakori k\u00f6z\u00f6ss\u00e9gi m\u00e9diaoldalak megoszt\u00e1si gombjai. Az, hogy ezek val\u00f3ban megjelennek-e, t\u00e1rgyank\u00e9nt be\u00e1ll\u00edthat\u00f3. Az \u00fajonnan bevitt t\u00e1rgyak eset\u00e9ben azonban itt be\u00e1ll\u00edthat\u00f3 egy alap\u00e9rtelmezett \u00e9rt\u00e9k.",
        "explica_download_button_images": "A M\u00fazeumDigit\u00e1r frontendj\u00e9n a t\u00e1rgyak k\u00e9peit tartalmaz\u00f3 oldalakon tal\u00e1lhat\u00f3 let\u00f6lt\u00e9s gomb ki-\/bekapcsol\u00e1sa. Ha a t\u00e1rgy egy olyan friss m\u0171alkot\u00e1s, amely online megjelen\u00edt\u00e9s\u00e9vel a m\u00fazeum csak korl\u00e1tozottan rendelkezik, sz\u00fcks\u00e9g lehet a let\u00f6lt\u00e9s gomb letilt\u00e1s\u00e1ra. A be\u00e1ll\u00edt\u00e1sokt\u00f3l f\u00fcggetlen\u00fcl a felhaszn\u00e1l\u00f3k tov\u00e1bbra is let\u00f6lthetik a k\u00e9pet a jobb gombbal t\u00f6rt\u00e9n\u0151 kattint\u00e1ssal.",
        "commenting_function": "Kommentek",
        "explica_commenting": "A kommentek a M\u00fazeumDigit\u00e1r frontendj\u00e9ben a k\u00f6vetkez\u0151k\u00e9ppen enged\u00e9lyezhet\u0151k. Be\u00e1ll\u00edthatjuk, hogy mindenki sz\u00e1m\u00e1ra el\u00e9rhet\u0151 legyen a hozz\u00e1sz\u00f3l\u00e1s lehet\u0151s\u00e9ge vagy csak bizonyos felhaszn\u00e1l\u00f3i csoportoknak.",
        "explica_share_dumps": "Ha egy m\u00fazeum az online nyilv\u00e1noss\u00e1gnak - vagy m\u00e1s feleknek, p\u00e9ld\u00e1ul aggreg\u00e1toroknak - folyamatos hozz\u00e1f\u00e9r\u00e9st k\u00edv\u00e1n biztos\u00edtani a M\u00fazeumDigit\u00e1rban k\u00f6zz\u00e9tett t\u00e1rgy adatok teljes let\u00f6lt\u00e9s\u00e9hez, akkor ezt az al\u00e1bbi be\u00e1ll\u00edt\u00e1ssal teheti meg. Amennyiben a megosztott DUMP-okat nyilv\u00e1noss\u00e1 teszik, akkor azok a m\u00fazeum int\u00e9zm\u00e9nyi oldal\u00e1n b\u00e1rki sz\u00e1m\u00e1ra let\u00f6lthet\u0151v\u00e9 v\u00e1lnak. M\u00edg a linkkel t\u00f6rt\u00e9n\u0151 megoszt\u00e1s eset\u00e9n a \"link megoszt\u00e1sa\"' mez\u0151ben tal\u00e1lhat\u00f3 URL c\u00edm tov\u00e1bbk\u00fcld\u00e9s\u00e9vel lehets\u00e9ges megosztani a publik\u00e1lt t\u00e1rgyak adatait.",
        "preferred_object_order": "Publik\u00e1lt t\u00e1rgyak rendez\u00e9si sorrendje",
        "explica_preferred_object_order": "Az al\u00e1bbi be\u00e1ll\u00edt\u00e1sok seg\u00edts\u00e9g\u00e9vel megadhat\u00f3 a publik\u00e1lt t\u00e1rgyak megjelen\u00edt\u00e9si sorrendje.",
        "explica_strict_mode_sizes": "Ha ez a be\u00e1ll\u00edt\u00e1s enged\u00e9lyezve van, az r\u00e9szletes m\u00e9retek mez\u0151it sz\u00e1mmez\u0151v\u00e9 (numerikus mez\u0151v\u00e9) alak\u00edtja \u00e1t a rendszer. A be\u00e1ll\u00edt\u00e1s alkalmaz\u00e1s\u00e1val a tov\u00e1bbiakban kiz\u00e1r\u00f3lag numerikus adatok adthat\u00f3k meg. Ez nagyban seg\u00edti a t\u00e1rgyak m\u00e9ret alapj\u00e1n t\u00f6rt\u00e9n\u0151 keres\u00e9s\u00e9t (pl. az \u00f6sszes 500 mm-n\u00e9l magasabb vagy kisebb t\u00e1rgyak sz\u0171r\u00e9se). A numerikus mez\u0151v\u00e9 alak\u00edt\u00e1s sor\u00e1n az eddig bevitt, de nem numerikus adatok elvesznek. Ez\u00e9rt ezt a be\u00e1ll\u00edt\u00e1st csak akkor szabad enged\u00e9lyezni, ha biztosak vagyunk abban, hogy az \u00e9rintett mez\u0151k kiz\u00e1r\u00f3lag sz\u00e1mokat tartalmaznak.",
        "explica_strict_mode_dates": "Ha ez a be\u00e1ll\u00edt\u00e1s enged\u00e9lyezve van, akkor az t\u00e1rgyszerkeszt\u0151 oldalakon a d\u00e1tumadatokat tartalmaz\u00f3 mez\u0151k (pl. a megszerz\u00e9s ideje) d\u00e1tummez\u0151kk\u00e9 alakulnak \u00e1t. Ezek ut\u00e1n csak \u00e9rv\u00e9nyes, napra pontos d\u00e1tumokat lehet t\u00e1rolni a mez\u0151kben egy d\u00e1tumkiv\u00e1laszt\u00f3 seg\u00edts\u00e9g\u00e9vel (pl. \"2022. augusztus 20.\"; nem pedig \"2022 k\u00f6r\u00fcl\"). Ez nagyban seg\u00edti a t\u00e1rgyak d\u00e1tum alapj\u00e1n t\u00f6rt\u00e9n\u0151 keres\u00e9s\u00e9t. Fontos, hogy a d\u00e1tum t\u00edpus\u00fa mez\u00e9v\u0151 alak\u00edt\u00e1s sor\u00e1n az eddig bevitt adatok elvesznek, ez\u00e9rt ezt a be\u00e1ll\u00edt\u00e1st nem szabad enged\u00e9lyezni, ha a d\u00e1tummez\u0151kben m\u00e1r szerepel inform\u00e1ci\u00f3.",
        "explica_strict_mode_values": "Ha ez a be\u00e1ll\u00edt\u00e1s enged\u00e9lyezve van, akkor a p\u00e9nz\u00f6sszegeket (pl. biztos\u00edt\u00e1si \u00e9rt\u00e9k, becs\u00fclt \u00e9rt\u00e9k) tartalmaz\u00f3 mez\u0151k sz\u00e1mmez\u0151v\u00e9 alakulnak \u00e1t. A be\u00e1ll\u00edt\u00e1s alkalmaz\u00e1s\u00e1val a tov\u00e1bbiakban kiz\u00e1r\u00f3lag numerikus adatok adthat\u00f3k meg. Ez nagyban seg\u00edti a t\u00e1rgyak \u00f6sszeg alapj\u00e1n t\u00f6rt\u00e9n\u0151 keres\u00e9s\u00e9t (pl. az \u00f6sszes 100 000 Ft-n\u00e1l magasabb vagy alacsonyabb \u00e9rt\u00e9k\u0171 t\u00e1rgyak sz\u0171r\u00e9se). A numerikus mez\u0151v\u00e9 alak\u00edt\u00e1s sor\u00e1n az eddig bevitt, de nem numerikus adatok elvesznek. Ez\u00e9rt ezt a be\u00e1ll\u00edt\u00e1st csak akkor szabad enged\u00e9lyezni, ha biztosak vagyunk abban, hogy az \u00e9rintett mez\u0151k kiz\u00e1r\u00f3lag sz\u00e1mokat tartalmaznak.",
        "explica_strict_mode_invno": "Alap\u00e9rtelmez\u00e9s szerint \u00faj t\u00e1rgy hozz\u00e1ad\u00e1sa sor\u00e1n egy kor\u00e1bban bevitt lelt\u00e1ri sz\u00e1m eset\u00e9n a rendszer figyelmeztet, de lehet\u0151s\u00e9g van elmenteni a duplumot. A be\u00e1ll\u00edt\u00e1s enged\u00e9lyez\u00e9s ut\u00e1n nem lehets\u00e9ges duplik\u00e1lt lelt\u00e1ri sz\u00e1m bevitele.",
        "explica_how_event_sources": "Ha egy m\u00fazeumban a kutat\u00e1s vagy a provenienciakutat\u00e1s er\u0151s hangs\u00falyt kap, hasznos lehet feljegyezni, hogy az esem\u00e9nyekre vonatkoz\u00f3 inform\u00e1ci\u00f3kat (pl. ki v\u00e1s\u00e1rolta a t\u00e1rgyat egy adott id\u0151pontban?) milyen forr\u00e1sb\u00f3l szerezt\u00e9k be. Ennek a lehet\u0151s\u00e9gnek az aktiv\u00e1l\u00e1sa ut\u00e1n lehet\u0151s\u00e9g ny\u00edlik a szab\u00e1lyozott m\u00f3don t\u00f6rt\u00e9n\u0151 k\u00f6zz\u00e9t\u00e9telre.",
        "explica_object_categorization_ai": "Bekapcsol\u00e1s\u00e1val egy AI-alap\u00fa kulcsszavaz\u00f3 fut le az \u00faj t\u00e1rgyhoz felt\u00f6lt\u00f6tt k\u00e9peken. Az AI a felt\u00f6lt\u00f6tt k\u00e9p alapj\u00e1n egy nyers kulcsszavaz\u00e1st v\u00e9gez, de csak abban az esetben ha a k\u00e9peket a t\u00e1rgy hozz\u00e1ad\u00e1sakor t\u00f6ltik fel. Meg kell jegyezni, hogy ez a k\u00e9pkategoriz\u00e1l\u00e1s m\u00e9g k\u00f6zel sem t\u00f6k\u00e9letes.",
        "explica_invno_scheme": "A mez\u0151 kit\u00f6lt\u00e9s\u00e9vel lehet\u0151s\u00e9g van az \u00faj t\u00e1rgyak beviteli lapj\u00e1n a lelt\u00e1ri sz\u00e1mok automatikus gener\u00e1l\u00e1s\u00e1ra egy el\u0151re megadott s\u00e9ma alapj\u00e1n.\r\nV\u00e1ltoz\u00f3k megad\u00e1sa:\r\n{no}n - n sz\u00e1mb\u00f3l \u00e1ll\u00f3 n\u00f6vekv\u0151 sz\u00e1msor;\r\n{c_sig} - a gy\u0171jtem\u00e9nyek adatlapj\u00e1n megadott gy\u0171jtem\u00e9nyi azonos\u00edt\u00f3;\r\n{year} - aktu\u00e1lis \u00e9v besz\u00far\u00e1sa.\r\n\r\nHa k\u00e9t n\u00f6vekv\u0151 sz\u00e1msort tartalmaz a lelt\u00e1ri sz\u00e1m, a gener\u00e1l\u00f3 lehet\u0151s\u00e9get ad, hogy az els\u0151 vagy a m\u00e1sodik sz\u00e1msort szeretn\u00e9nk n\u00f6velni. (#1 , #2)\r\npl.:{c_sig}.{year}.{no}4.{no}2.\r\n\r\nGy\u0171jtem\u00e9nyi azonos\u00edt\u00f3.2023.0001.01.\r\n\r\n#1:Gy\u0171jtem\u00e9nyi azonos\u00edt\u00f3.2023.0002.01.\r\n#2:Gy\u0171jtem\u00e9nyi azonos\u00edt\u00f3.2023.0001.02.\r\n\r\nA rendszer a sz\u00e1m gener\u00e1l\u00e1sa sor\u00e1n az utolj\u00e1ra bevitt -s\u00e9m\u00e1nak megfelel\u0151- \u00e9rt\u00e9ket veszi alapul. \r\n",
        "enable_strict_mode_for_object_type": "T\u00e1rgyt\u00edpus mez\u0151 szabadsz\u00f6veges vagy lista t\u00edpus\u00fa mez\u0151v\u00e9 alak\u00edt\u00e1sa",
        "explica_strict_mode_object_type": "A be\u00e1ll\u00edt\u00e1s enged\u00e9lyez\u00e9s\u00e9vel a t\u00e1rgybeviteli oldal t\u00e1rgy t\u00edpus mez\u0151je szabadsz\u00f6vegesr\u0151l lista t\u00edpus\u00fa mez\u0151re m\u00f3dosul. Ezek ut\u00e1n a t\u00edpus mez\u0151ben megadott kifejez\u00e9s kulcssz\u00f3k\u00e9nt is kereshet\u0151v\u00e9 alakul.",
        "image_downloads": "M\u00e9diaf\u00e1jlok let\u00f6lt\u00e9se",
        "bulk_download_text": "A m\u00e9diaf\u00e1jlok let\u00f6lt\u00e9sekor a k\u00f6vetkez\u0151 sz\u00f6veg jelenjen meg:",
        "explica_bulk_download_text": "Ezzel a be\u00e1ll\u00edt\u00e1ssal a m\u00fazeum meghat\u00e1rozhatja, hogy milyen sz\u00f6veg jelenjen meg amikor a felhaszn\u00e1l\u00f3k let\u00f6ltik a t\u00e1rgyahoz felt\u00f6lt\u00f6tt m\u00e9diaf\u00e1jlokat. A felhaszn\u00e1l\u00f3kat \u00edgy felsz\u00f3l\u00edthatj\u00e1k, hogy a m\u00e9diaf\u00e1jlok haszn\u00e1latakor \u00e9rtes\u00edts\u00e9k a m\u00fazeumot, m\u00e9g akkor is, ha a licenc szerint a felhaszn\u00e1l\u00f3k bejelent\u00e9s n\u00e9lk\u00fcl haszn\u00e1lhatj\u00e1k azokat.",
        "nextcloud_base_url": "Nextcloud integr\u00e1ci\u00f3: alap URL",
        "explica_nextcloud_base_url": "A M\u00fazeumDigit\u00e1r integr\u00e1lhat\u00f3 az int\u00e9zm\u00e9ny Nextcloudj\u00e1val. Az ehhez sz\u00fcks\u00e9ges URL c\u00edmet itt lehets\u00e9ges megadni. (https:\/\/cloud.p\u00e9lda.com). Miut\u00e1n ez megt\u00f6rt\u00e9nt az int\u00e9zm\u00e9ny minden felhaszn\u00e1l\u00f3ja megadhatja a felhaszn\u00e1l\u00f3nev\u00e9t \u00e9s a jelszav\u00e1t (amely a Nextcloud felhaszn\u00e1l\u00f3i be\u00e1ll\u00edt\u00e1sok seg\u00edts\u00e9g\u00e9vel \u00e9rhet\u0151 el) a szem\u00e9lyes be\u00e1ll\u00edt\u00e1saiban. Ezt k\u00f6vet\u0151en a musdb jelzi, ha valaki hozz\u00e1f\u00e9r\u00e9ssel rendelkezik a Nextcloud mapp\u00e1khoz.",
        "custom_report_templates_explanation": "Itt t\u00f6lthet fel sablonokat jelent\u00e9sekhez \u00e9s \u00e1ttekint\u00e9sekhez. A sablonokat egyszer\u0171 sz\u00f6veges form\u00e1tumban (pl. html, csv, txt, ...) kell felt\u00f6lteni.",
        "custom_report_templates_object_loop_explanation": "Ha egy adott besz\u00e1mol\u00f3 t\u00f6bb t\u00e1rgyra vonatkozik, a t\u00e1rgyinf\u00f3kra vonatkoz\u00f3 placeholdereket {object_loop} jel\u00f6l\u00e9ssel kell ell\u00e1tni.",
        "limit_tags_for_object_types_by_id": "Korl\u00e1tozza a t\u00e1rgy t\u00edpusk\u00e9nt hozz\u00e1adhat\u00f3 kulcszavakat ID alapj\u00e1n",
        "limit_tags_for_object_types_by_id_explica": "A magyar rendeletek szerint a gy\u0171jtem\u00e9nykezel\u0151 rendszereknek lehet\u0151v\u00e9 kell tenni\u00fck, hogy a m\u00fazeumok saj\u00e1t kulcssz\u00f3list\u00e1b\u00f3l v\u00e1laszthassanak. A musdb \u00e1ltal\u00e1ban megosztott, kontroll\u00e1lt sz\u00f3k\u00e9szletekkel dolgozik \u2013 val\u00f3j\u00e1ban ez az egyik legnagyobb er\u0151ss\u00e9ge.\r\n\r\nAhhoz azonban, hogy megfeleljen a fent eml\u00edtett k\u00f6vetelm\u00e9nynek, a m\u00fazeumok haszn\u00e1lhatj\u00e1k ezt a mez\u0151t annak \u00e9rdek\u00e9ben, hogy egy vessz\u0151vel elv\u00e1lasztott list\u00e1ban feh\u00e9rlist\u00e1zz\u00e1k a kulcsszavaknak az azonos\u00edt\u00f3it (ID) P\u00e9ld\u00e1ul: \u201e1,21,521\u201d.",
        "limit_tags_for_materials_by_id": "Korl\u00e1tozza az anyagk\u00e9nt hozz\u00e1adhat\u00f3 kulcszavakat ID alapj\u00e1n",
        "limit_tags_for_materials_by_id_explica": "A magyar rendeletek szerint a gy\u0171jtem\u00e9nykezel\u0151 rendszereknek lehet\u0151v\u00e9 kell tenni\u00fck, hogy a m\u00fazeumok saj\u00e1t kulcssz\u00f3list\u00e1b\u00f3l v\u00e1laszthassanak. A musdb \u00e1ltal\u00e1ban megosztott, kontroll\u00e1lt sz\u00f3k\u00e9szletekkel dolgozik \u2013 val\u00f3j\u00e1ban ez az egyik legnagyobb er\u0151ss\u00e9ge.\r\n\r\nAhhoz azonban, hogy megfeleljen a fent eml\u00edtett k\u00f6vetelm\u00e9nynek, a m\u00fazeumok haszn\u00e1lhatj\u00e1k ezt a mez\u0151t annak \u00e9rdek\u00e9ben, hogy egy vessz\u0151vel elv\u00e1lasztott list\u00e1ban feh\u00e9rlist\u00e1zz\u00e1k a kulcsszavaknak az azonos\u00edt\u00f3it (ID) P\u00e9ld\u00e1ul: \u201e1,21,521\u201d.",
        "limit_tags_for_techniques_by_id": "Korl\u00e1tozza a technikak\u00e9nt hozz\u00e1adhat\u00f3 kulcszavakat ID alapj\u00e1n",
        "limit_tags_for_techniques_by_id_explica": "A magyar rendeletek szerint a gy\u0171jtem\u00e9nykezel\u0151 rendszereknek lehet\u0151v\u00e9 kell tenni\u00fck, hogy a m\u00fazeumok saj\u00e1t kulcssz\u00f3list\u00e1b\u00f3l v\u00e1laszthassanak. A musdb \u00e1ltal\u00e1ban megosztott, kontroll\u00e1lt sz\u00f3k\u00e9szletekkel dolgozik \u2013 val\u00f3j\u00e1ban ez az egyik legnagyobb er\u0151ss\u00e9ge.\r\n\r\nAhhoz azonban, hogy megfeleljen a fent eml\u00edtett k\u00f6vetelm\u00e9nynek, a m\u00fazeumok haszn\u00e1lhatj\u00e1k ezt a mez\u0151t annak \u00e9rdek\u00e9ben, hogy egy vessz\u0151vel elv\u00e1lasztott list\u00e1ban feh\u00e9rlist\u00e1zz\u00e1k a kulcsszavaknak az azonos\u00edt\u00f3it (ID) P\u00e9ld\u00e1ul: \u201e1,21,521\u201d.",
        "object_citation_guide": "T\u00e1rgyhivatkoz\u00e1si \u00fatmutat\u00f3",
        "explica_object_citation_guide": "Ha ez a mez\u0151 ki van t\u00f6ltve, a k\u00f6zz\u00e9tett t\u00e1rgyoldalak hivatkoz\u00e1si ablak\u00e1ban egy kieg\u00e9sz\u00edt\u0151 megjegyz\u00e9s jelenik meg. A megjegyz\u00e9s azt ismerteti, hogy az int\u00e9zm\u00e9ny milyen m\u00f3don javasolja mag\u00e1ra a t\u00e1rgyra (\u00e9s nem az adatlapra vagy az oldalra) t\u00f6rt\u00e9n\u0151 hivatkoz\u00e1st.",
        "object_citation_guide_text": "A t\u00e1rgyakra hivatkoz\u00f3 felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra megjelen\u00edtett \u00fatmutat\u00f3 \u00e9s hivatkoz\u00e1si aj\u00e1nl\u00e1s",
        "hide_duplicate_fields": "Duplik\u00e1lt mez\u0151k elrejt\u00e9se",
        "explica_hide_duplicate_fields": "A M\u00fazeumDigit\u00e1r fejleszt\u00e9se sor\u00e1n egyes adatok k\u00e9tf\u00e9le m\u00f3don is megadhat\u00f3v\u00e1 v\u00e1ltak: szabad sz\u00f6veges mez\u0151k\u00e9nt, illetve struktur\u00e1lt mez\u0151k\u00e9nt, amely a rendszer egy dedik\u00e1lt modulj\u00e1hoz kapcsol\u00f3dik. Az \u00e1ttekinthet\u0151s\u00e9g jav\u00edt\u00e1sa \u00e9s a korszer\u0171bb megold\u00e1s haszn\u00e1lat\u00e1nak \u00f6szt\u00f6nz\u00e9se \u00e9rdek\u00e9ben lehet\u0151s\u00e9g van a szabad sz\u00f6veges mez\u0151k elrejt\u00e9s\u00e9re a hagyom\u00e1nyos (nem testreszabott) t\u00e1rgyszerkeszt\u0151 oldalon.",
        "hide_free_text_object_location": "A t\u00e1rgy elhelyez\u00e9s\u00e9re szolg\u00e1l\u00f3 szabad sz\u00f6veges mez\u0151k elrejt\u00e9se",
        "hide_free_text_object_location_explica": "Elrejti a t\u00e1rgy elhelyez\u00e9s\u00e9re szolg\u00e1l\u00f3 szabad sz\u00f6veges mez\u0151ket (aktu\u00e1lis elhelyez\u00e9s, \u00e1lland\u00f3 \u0151rz\u00e9si hely) \u00e9s t\u00e1rgy a megfelel\u0151 lok\u00e1ci\u00f3hoz kapcsolhat\u00f3. Ez r\u00e9szletesebb napl\u00f3z\u00e1st, hat\u00e9konyabb keres\u00e9st, valamint m\u00e9r\u0151m\u0171szerek felhaszn\u00e1l\u00e1s\u00e1t is lehet\u0151v\u00e9 teszi a t\u00e1rgy \u00e1llapot\u00e1nak \u00e9s rakt\u00e1rk\u00f6r\u00fclm\u00e9nyek monitoroz\u00e1s\u00e1hoz.",
        "hide_free_text_object_exhibitions": "Ki\u00e1ll\u00edt\u00e1ssal kapcsolatos szabad sz\u00f6veges mez\u0151k elrejt\u00e9se",
        "hide_free_text_object_exhibitions_explica": "A ki\u00e1ll\u00edt\u00e1sok struktur\u00e1lt m\u00f3don is kapcsolhat\u00f3k a t\u00e1rgyakhoz. Ha a ki\u00e1ll\u00edt\u00e1sokat kapcsolatokk\u00e9nt r\u00f6gz\u00edti ahelyett, hogy egyszer\u0171en felsoroln\u00e1 \u0151ket a szabad sz\u00f6veges mez\u0151ben, fejlettebb keres\u00e9si lehet\u0151s\u00e9gek v\u00e1lnak el\u00e9rhet\u0151v\u00e9 (p\u00e9ld\u00e1ul a jelenleg ki\u00e1ll\u00edtott t\u00e1rgyak keres\u00e9se).",
        "hide_free_text_object_loans": "Haszonk\u00f6lcs\u00f6nh\u00f6z tartoz\u00f3 szabad sz\u00f6veges mez\u0151k elrejt\u00e9se",
        "hide_free_text_object_loans_explica": "A t\u00e1rgyak k\u00f6lcs\u00f6nz\u00e9sei r\u00f6gz\u00edthet\u0151k szabad sz\u00f6veges mez\u0151ben vagy a t\u00e1rgy adatlapj\u00e1nak haszonk\u00f6lcs\u00f6n modulj\u00e1ban l\u00e9trehozott kapcsolatok seg\u00edts\u00e9g\u00e9vel. Ez fejlettebb keres\u00e9si lehet\u0151s\u00e9geket biztos\u00edt (p\u00e9ld\u00e1ul a jelenleg k\u00f6lcs\u00f6nz\u00f6tt t\u00e1rgyak keres\u00e9s\u00e9t).",
        "hide_free_text_object_entry": "Szerzem\u00e9nyez\u00e9sre vonatkoz\u00f3 szabad sz\u00f6veges mez\u0151k elrejt\u00e9se",
        "hide_free_text_object_entry_explica": "A t\u00e1rgy adatlapj\u00e1nak Nyilv\u00e1ntart\u00e1s f\u00fcl\u00e9n t\u00f6bb szabad sz\u00f6veges mez\u0151 is rendelkez\u00e9sre \u00e1ll a szerzem\u00e9nyez\u00e9s k\u00f6r\u00fclm\u00e9nyeinek r\u00f6gz\u00edt\u00e9s\u00e9re (p\u00e9ld\u00e1ul \u00e1tad\u00f3 neve, megszerz\u00e9s m\u00f3dja stb.). Ezek helyett a t\u00e1rgy egy megszerz\u00e9si folyamathoz is kapcsolhat\u00f3. Ebben az esetben a megszerz\u00e9si folyamatban r\u00e9sztvev\u0151 szerepl\u0151k a Kapcsolatok modulban ker\u00fclnek r\u00f6gz\u00edt\u00e9sre. A struktur\u00e1lt megszerz\u00e9sek tov\u00e1bbi el\u0151nye, hogy csoportos beszerz\u00e9s eset\u00e9n a teljes v\u00e9tel\u00e1r egyetlen beszerz\u00e9shez rendelhet\u0151, m\u00edg a szabad sz\u00f6veges mez\u0151k csak egyedi t\u00e1rgyak adatainak r\u00f6gz\u00edt\u00e9s\u00e9re alkalmasak.",
        "enforce_custom_object_page": "Testreszabott t\u00e1rgyoldal haszn\u00e1lata",
        "explica_enforce_custom_object_page": "K\u00f6telez\u0151v\u00e9 teszi az egyedi t\u00e1rgyoldal elrendez\u00e9s haszn\u00e1lat\u00e1t az int\u00e9zm\u00e9ny minden felhaszn\u00e1l\u00f3ja sz\u00e1m\u00e1ra. Ennek hat\u00e1s\u00e1ra a hagyom\u00e1nyos, lapf\u00fcles t\u00e1rgyszerkeszt\u0151 fel\u00fclet nem lesz el\u00e9rhet\u0151.",
        "hide_freetext_alternative_invno": "Az alternat\u00edv lelt\u00e1ri sz\u00e1mok szabad sz\u00f6veges mez\u0151j\u00e9nek elrejt\u00e9se",
        "hide_freetext_alternative_invno_explica": "Az Nyilv\u00e1ntart\u00e1s f\u00fcl\u00f6n az alternat\u00edv lelt\u00e1ri sz\u00e1mok egy nem ism\u00e9telhet\u0151 szabad sz\u00f6veges mez\u0151ben r\u00f6gz\u00edthet\u0151k. Egy \u00fajabb fejleszt\u00e9s lehet\u0151v\u00e9 teszi tov\u00e1bbi azonos\u00edt\u00f3k r\u00f6gz\u00edt\u00e9s\u00e9t a t\u00e1rgy adatlapj\u00e1nak Kieg\u00e9sz\u00edt\u0151 f\u00fcl\u00e9n tal\u00e1lhat\u00f3 r\u00e9szletesebb, ism\u00e9telhet\u0151 mez\u0151k seg\u00edts\u00e9g\u00e9vel. Amennyiben ezt a megold\u00e1st haszn\u00e1lja, a kor\u00e1bbi szabad sz\u00f6veges mez\u0151 elrejthet\u0151.",
        "category": "Kateg\u00f3ria",
        "validation_pattern": "Beviteli szab\u00e1ly",
        "explanation": "Magyar\u00e1zat",
        "alt_no_category_explica": "A kateg\u00f3ria neve",
        "alt_invno_validation_pattern_explica": "Ha nem alkalmazhat\u00f3, hagyja \u00fcresen. Tartalma HTML5 beviteli beviteli szab\u00e1ly ker\u00fcl felhaszn\u00e1l\u00e1sra.",
        "alt_no_explanation_explica": "A s\u00e9m\u00e1hoz tartoz\u00f3, k\u00f6zz\u00e9tehet\u0151 magyar\u00e1zat vagy megjegyz\u00e9s.",
        "alt_no_schemas": "S\u00e9ma tov\u00e1bbi azonos\u00edt\u00f3khoz",
        "timed_sending_reports": "Besz\u00e1mol\u00f3k rendszeres k\u00fcld\u00e9se",
        "edit_custom_reports": "Egyedi besz\u00e1mol\u00f3k",
        "custom_reports_intro": "Az \u201eEgyedi besz\u00e1mol\u00f3\u201d sablonok seg\u00edts\u00e9g\u00e9vel az int\u00e9zm\u00e9nyek saj\u00e1t exportokat hozhatnak l\u00e9tre CSV t\u00e1bl\u00e1zatok vagy HTML sz\u00f6veges dokumentumok form\u00e1j\u00e1ban."
    }
}